IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'LABNOT' AND SYSOBJECTS.name = 'TMUAYENESABLON')
    ALTER TABLE dbo.TMUAYENESABLON ADD
	    LABNOT ntext NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RADNOT' AND SYSOBJECTS.name = 'TMUAYENESABLON')
    ALTER TABLE dbo.TMUAYENESABLON ADD
	    RADNOT ntext NULL
GO